Subject: bug#1529: 23.0.60; Recursive load: tramp.elc

From: Michael Albinus <[email-masked]>
Date: Sat, 13 Dec 2008 14:30:53 +0100

"Trent W. Buck" <[email-masked]> writes:

>> How do you load Tramp in your .emacs? Does it happen also, when you start
>> "emacs -Q"?
>
> I don't load tramp in my .emacs.  I can't reproduce this just by
> starting a new Emacs, either with or without -Q -- it's something that
> seems to happen only when there's some additional condition that I
> rarely trigger.
>
> To give a completely unfounded example, it might only happen if Emacs
> is started indirectly by emacsclient, and then later I try to use
> ido-find-file.
>
> As far as I can remember, the error itself is always triggered when
> using ido-find-file, and not when e.g. clicking on a file in dired.

I've tried it under different constellations. Unfortunately, I cannot
reproduce the problem, also using your recipe.

So I must wait for a robust description for seeing it here. Sorry.

Best regards, Michael.